.mainContent {
	height:593px;
	overflow:hidden;
}
#rightSide {
	background-image:url(/images/backgrounds/beigeBkg.png);
	background-repeat:repeat-x repeat-y;
	width:624px;
	padding-right:20px;
	margin-left:612px;
	height:100%;
}
#topText {
	line-height:33px;
}
#topText h2 {
	padding-top:20px;
	margin-left:30px;
}
#topText p {
	margin-left:30px;
	padding-bottom:21px;
}
#ads {
	padding-top:21px;
	margin-top:-8px;
	border-top:solid 1px #FFFFFF;
	width:555px;
	margin-left:46px;
}
.adLink {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
.smAd {
	height:185px;
	width:185px;
}
.mdAd {
	height:185px;
	width:370px;
}
.lgAd {
	height:185px;
	width:555px;
}
.adImg {
	cursor:pointer;
}
.adImgText {
	position:absolute;
	cursor:pointer;
}
.gray {
	color:#666666;
}
.grayHover:hover {
	color:#666666;
}
.grayBkg {
	background-color:#666666;
}